[Unit]
Description=DIM Proxy Server
After=time-sync.target network-online.target
Wants=time-sync.target network-online.target

[Service]
ExecStart=/usr/bin/dim-proxy-server /etc/ntof/%i.xml
KillMode=process

[Install]
WantedBy=multi-user.target
